/* DNA1707245 ddctimb */
#header {background:transparent url(/sites/f/fredbeansgroupsprofile/images/logo.jpg) no-repeat 0 2px;height:104px;visibility:hidden;}
#header #fLogoWrap {position:absolute;right:0px;padding-left:48px;padding-right:0;padding-top:10px;}
#header #hDealerName {color:#003972;font-size:160%;margin-left:190px;padding-top:8px;}
#header #hContactInfo {margin-left:190px;font-weight:bold;}
#header #hContactPhone {top:auto;bottom:10px;right:auto;left:190px;}
#header #hContactPhone li {float:left;margin-right:10px;}
#header #hContactPhone li,
#header #hContactPhone li h3,
#header #hContactPhone li span {color:#05297F;font-weight:bold;font-size:16px;}
